	*{
	margin:0;
	padding:0;
	}

html{
 overflow-x: hidden;
 }
	
img{
	border:0;
	}

a{
	text-decoration:none;
	border:0;
	outline:none;
	color:#0c657b;
	}
	
input{
	outline:none;
	}	
	
ul{
	list-style:none;
	}			
	
.clr{
	height:1px;
	clear:both;
	}	
	
body{
	font-family:Verdana, Geneva, sans-serif;
	color:#0c657b;
	font-size:16px;
	}
	
.body-wrapper{
	width:1920px;
	position:absolute;
	left:50%;
	margin-left:-960px;
	/* background:url(../images/body_bg.jpg) no-repeat 0 162px; */
	}
	
.body-wrapper.inner-page{
	/* background:url(../images/body_bg_others.jpg) no-repeat 0 237px; */
	}
	
.body-wrapper.project-page{
	/* background:url(../images/body_bg_project.jpg) no-repeat 0 150px; */
	}	
	
.header-wrapper{
	width:100%;
	position:absolute;
	z-index:1000000;
	left:0;
	top:0;
	}	
	
.slider-wrapper{
	width:1360px;
	margin:0 auto;
	position:relative;
	}	
	
.body-inner{
	width:1160px;
	margin:0 auto;
	}	
	
.top-line{
	height:6px;
	background:url(../images/top_line.png);
	}	
		
#logo{
	width:687px;
	height:150px;
	display:block;
	margin:5px 0 0 30px;
	float:left;
	background: url(../images/logo_back.png) no-repeat;
}

#logo .logotext{
	float:left;
	max-width: 370px;
	font-weight: bold;
        font-size:13px;
	padding: 35px 0 0 118px;
	border-radius: 0 15px 15px 0;
}	

#logo .logotext .logo-s2{  
 margin-top: 5px;
  display: block;}

	
.search-block{
	width:285px;
	float:right;
	}	
	
.search-block ul{
	display:block;
	width:280px;
	height:15px;
	margin: 0;
	padding: 0;
	background:url(../images/top_line.png);
	}	
	
.search-block ul li{
	float:left;
	text-align:center;
	font-size:12px;
	height:12px;
	line-height:12px;
	border-left:1px solid #bbbbb6;
	}	
	
.search-block ul li:first-child{
	border:0;
	}	
	
.search-block ul a{
	color:#0c657b;
	padding:0 11px 0 14px;
	}	
	
.search-block input[type=text],
    .footer-search input[type=text]{
	display:block;
	width:248px;
	height:25px;
	line-height:25px;
	padding-left:5px;
	border:0;
	float:left;
	color:#ababab;
	background:url(../images/search_input.png);
	}	
	
.search-block input[type=submit],
    .footer-search input[type=submit]{
	width:32px;
	height:25px;
	float:left;
	border:0;
	cursor:pointer;
	background:url(../images/search_button.png);
	}	
	
.slide-text-wrapper{
	position:absolute;
	top:265px;
	right:0;
	}	
	
.slide-text{
	width:695px;
	background:url(../images/slider_text_bg.png);
	}	
	
.slide-text-inner{
	padding:25px 92px 15px 20px;
	color:#ffffff;
	}	

.slide-text-inner h3{
	font-size:20px;
	font-weight:normal;
	padding-bottom:10px;
	}
	
.slide-text-inner p{
	display:block;
	width:420px;
	line-height:20px;
	font-size:16px;
	}	
.slide-text-inner a{
	color: #fff;
}
.slidesjs-previous,.slidesjs-next{
	display:block;
	width:58px;
	height:59px;
	position:absolute;
	top:178px;
	left:83px;
	z-index:1000;
	text-indent:1000px;
	font-size:0;
	background:url(../images/slider_arrows.png);
	}	

.slidesjs-next{
	left:1225px;
	background-position:-58px 0;
	}	
	
.slidesjs-previous:hover{
	background-position:0 -59px;
	}	
	
.slidesjs-next:hover{
	background-position:-58px -59px;
	}	
	
.slidesjs-pagination{
	position:absolute;
	top:385px;
	left:90px;
	z-index:1000;
	}	
	
.slidesjs-pagination li{
	float:left;
	width:15px;
	height:15px;
	margin-right:6px;
	overflow:hidden;
	}
	
.slidesjs-pagination li a{
	display:block;
	width:15px;
	height:15px;
	text-indent:-50px;
	background:url(../images/slider_pagination.png);
	}	
	
.slidesjs-pagination li a.active{
	background-position:-15px 0;
	}	

.main-menu-top{
	height:50px;
	background:#0c657b;
	}
	
.main-menu-top ul{
	display:block;
	width:1160px;
	margin:0 auto;
	}		
	
.main-menu-top li{
	float:left;
	font-size:14px;
	padding:0 13px;
	height:45px;
	line-height:49px;
	border-bottom:1px solid #ffffff;
	}
	
.main-menu-top li.active{
	border:0;
	}	
	
.main-menu-top li a{
	color:#ffffff;
	display:block;
	}	
	
.main-menu-top li a:hover{
	background:url(../images/main_menu_hover.png) center 34px no-repeat;
	}	
	
.sub-menu{
	width:1200px;
	height:35px;
	background:#0c657b;
	margin:0 auto;
	}
	
.sub-menu ul{
	margin-left:20px;
	}		
	
.sub-menu li{
	float:left;
	font-size:12px;
	height:35px;
	line-height:35px;
	padding:0 13px 0 15px;
	background:url(../images/submenu_div.png) left 15px no-repeat;
	}
	
.sub-menu li:first-child{
	background:none;
	}	
	
.sub-menu li a{
	color:#b5c1c7;
	}		
	
.content-wrapper{
	padding-bottom:35px;
	}
	
.projects-wrapper{
	width:420px;
	float:left;
	margin:0 20px 0 10px;
	background:url(../images/projects_bg.png);
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	behavior: url(../PIE.htc);
	position:relative;
          min-height: 597px;
          padding-bottom: 20px;
	}			
	
.projects-block{
	width:380px;
	margin-left:20px;
	}	
	
.projects-block h3,
    .map-wrapper h3{
	display:block;
	width:360px;
	height:46px;
	color:#0c657b;
	line-height:40px;
	margin-bottom:10px;
	font-size:22px;
	background:url(../images/title_bg.png) left bottom no-repeat;
	}	
	
.projects-block h3 span,
    .map-wrapper h3 span{
	display:block;
	height:40px;
	padding-left:50px;
	background:url(../images/icons.png) no-repeat;
	}
	
.projects-info{
	padding-bottom:20px;
	border-bottom:1px solid #0c657b;
	margin-bottom:20px;
	}			
	
.projects-info p{
	line-height:22px;
	padding-bottom:10px;
	}	
	
.projects-info a{
	display:block;
	width:374px;
	height:51px;
	background:#fbecd0;
	border:1px solid #afafaf;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius: 3px;
	behavior: url(../PIE.htc);
	position:relative;
	font-size:16px;
	text-align:center;
	line-height:51px;
	margin-left:3px;
	}	
	
.projects-info.last{
	border:0;
	}	
	
.projects-info.last p{
	font-size:20px;
	line-height:28px;
	padding-bottom:25px;
	}	
	
.projects-info.last a{
	height:64px;
	line-height:64px;
	font-size:22px;
	}
	
.projects-info a:hover {text-decoration:underline;}


.projects-info-news .title
{	
 font-size: 16px;
  padding-bottom: 0;
  text-decoration:underline;
}

.projects-info-news a:hover {text-decoration:underline;}

.projects-info-news .news { font-size:14px; margin-top:20px; }
.projects-info-news .news-date {background: #0C657B;  color: #FFF;   padding-bottom: 0px}
.projects-info-news .news-naz {}
.projects-info-news .news-small {  font-size:13px; color: #7B7B7B;   text-indent: 10px;}


.projects-info-news img.n{  float:left; margin-right:10px; margin-bottom:10px; }

.map-wrapper{
	width:710px;
	height:610px;
	float:left;
	/*background:url(../images/map.png) 26px 107px no-repeat;*/
	}	
	
.map-wrapper h3{
	width:425px;
	}	
	
.map-wrapper h3 span{
	background-position:-2px -36px;
	padding-left:55px;
	}	
	
.map-wrapper p{
	font-size:14px;
	color:#79a2cb;
	line-height:24px;
	}	
	
.map-buttons{
/*	margin:450px 0 0 25px;*/
	}
	
.map-buttons-left{
	float:left;
	width:225px;
	}	
			
.map-buttons-left label{
	display:block;
	color:#696969;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
	}	
	
.map-buttons-left select{
	/*display:none; */
	}
	
.map-buttons-left .jNiceSelectWrapper{
	width:213px;
	height:35px;
	position:relative;
	background:url(../images/select_text.png) no-repeat;
	}	
	
.map-buttons-left .jNiceSelectWrapper div span{
	float: none; 
	overflow: hidden; 
	width:203px;
    position: absolute; 
	height: 35px;
	line-height:35px;
	padding:0 0 0 10px;
	color:#696969;
	font-size:14px;
	}	
	
.map-buttons-left .jNiceSelectOpen{
	display:block;
	position:absolute;
	width:36px;
	height:35px;
	top:0;
	right:0;
	background:url(../images/select_arrow.png) no-repeat;
	}
	
.map-buttons-left .jNiceSelectWrapper ul{
	position:absolute;
	z-index:100;
	top:33px;
	width:211px;
	background:#ffffff;
	border:1px solid #afafaf;	
	} 	
	
.map-buttons-left .jNiceSelectWrapper ul a{
	display:block;
	padding:5px 0 5px 10px;
	font-size:14px;
	color:#696969;
	}
	
.map-buttons-left .jNiceSelectWrapper ul a:hover{
	background:#fbecd0;
	}
	
.map-buttons input[type=button]{
	width:455px;
	height:50px;
	border:1px solid #afafaf;
	background:#fbecd0;
	color:#0c657b;
	font-size:22px;
	float:left;
	margin-top:7px;
	cursor:pointer;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(../PIE.htc);
	position:relative;
	}
	
.lg-buttons input[type=button]{
	width:100%;
	height:50px;
	border:1px solid #afafaf;
	background:#fbecd0;
	color:#0c657b;
	font-size:22px;
	margin-top:7px;
	cursor:pointer;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(../PIE.htc);
	}
	
.map-buttons input[type=button]:hover,
.lg-buttons input[type=button]:hover{
	background:#0c657b;
	color:#ffffff;
	}	
	 	
.info-block-wrapper{
	margin-top:35px;
	padding:20px 0;
	border-top:1px solid #79a2d0;
	border-bottom:1px solid #79a2d0;
	}	
	
.info-block{
	width:375px;
	height:295px;
	float:left;
	border-left:1px solid #79a2d0;
	}	
	
.info-block h3{
	font-size:22px;
	height:55px;
	padding-left:65px;
	margin:10px 0 0 10px;
	line-height:40px;
	background:url(../images/icons.png) 0 -85px no-repeat;
	}	
	
.info-block:first-child{
	border:0;
	}	
	
.info-block p{
	padding:0 10px 20px 25px;
	line-height:21px;
	}	
	
.info-block ul{
	margin-left:20px;
	font-size:21px;
	}
	
.info-block ul li{
	padding:0 0 20px 20px;
	background:url(../images/li_marker.png) 0 9px no-repeat;
	}	
	
.info-block ul a{
	color:#333;
	}	
	
.info-block ul a:hover{
	color:#0c657b;
	text-decoration:underline;
	}	
	
.info-block.expertise{
	width:400px;
	border:0;
	}	
	
.info-block.expertise p{
	padding-left:35px;
	}		
	
.info-block.expertise ul{
	margin-left:30px;
	}	
	
.info-block.analitics h3{
	background-position:0 -168px;
	margin-left:25px;
	padding-left:80px;
	}	
	
.info-block.analitics ul{
	margin-left:40px;
	}	
	
.info-block.fair{
	width:382px;
	}	
	
.info-block.fair h3{
	background-position:0 -240px;
	margin-left:20px;
	padding-left:75px;
	}	
	
.info-block.fair p{
	padding:0 0 25px 40px;
	}	
	
.banners-wrapper{
	margin-top:30px;
	}	
	
.banners-wrapper a{
	display:block;
	float:left;
	margin-right:38px;
	}	
	
.banners-wrapper a.last-banner{
	margin-right:0;
	}	


.banners-wrapper img.logo_1{
	float:left; margin-right:10px;
	}	
	
.footer-top{
	height:60px;
	background:#014859;
	overflow:hidden;
	}	
	
.footer-search{
	margin-top:18px;
	float:left;
	}	

.footer-search input[type=text]{
	border-radius:2px 0 0 0;
	-webkit-border-radius:2px  0 0 0;
	-moz-border-radius: 2px  0 0 0;
	behavior: url(../PIE.htc);
	position:relative;
	}
	
.footer-search input[type=submit]{
	border-radius:0 2px 0 0;
	-webkit-border-radius:0 2px 0 0;
	-moz-border-radius:0 2px 0 0;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.social{
	float:right;
	}	

.social a{
	display:block;
	width:45px;
	height:45px;
	margin:8px 8px 0 0;
	float:left;
	background:url(../images/social_icon.png) no-repeat;
	}
	
.social a.social-vk{
	background-position:-45px 0;
	}	
	
.social a.social-youtube{
	background-position:-90px 0;
	}	
	
.social a.social-gogle{
	background-position:-135px 0;
	}	
	
.footer{
	background:#0c657b;
	padding-top:40px;
        padding-bottom: 54px;
	color:#ffffff;
	}	
	
.footer a{
	color:#ffffff;
	}	
	
.footer-col{
	float:left;
	}		
	
#fc1{
	margin-right:100px;
	width:340px;
	}	
	
#fc2{
	margin-right:110px;
	width:260px;
	}
	
#fc3{
	width:340px;
	}
	
.footer-col h3{
	font-size:20px;
	font-weight:normal;
	padding-bottom:30px;
	}		
	
.footer-col li{
	padding-bottom:25px;
	}		
	
.subscribe-form label{
	display:block;
	padding-bottom:5px;
	}	

.auth-form input[type=text]:read-only{
  background: #F4F4F4;
  color: #5C5C5C;
  border-color: #CBCBCB;
}

.auth-text{
	margin: 15px 0 25px 0;
	color: #333;
}

.highwid input[type=text], .highwid textarea{
	width: 100% !important;
}
	
.subscribe-form input[type=text],
    .callback input[type=text],
	.auth-form input[type=text],  .auth-form select, .jNice select,
	.auth-form input[type=password]{
	height:33px;
	width:323px;
	display:block;
	border:1px solid #afafaf;
	background:#fff2da;
	margin-bottom:10px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(../PIE.htc);
	line-height:33px;
	padding-left:5px;
	position:relative;
	}	
	
.auth-form input[type=file]{
	margin-bottom:10px;
}

.map-buttons-left select { width:206px;}
	
.subscribe-form input[type=submit],
    .callback input[type=submit],
    .auth-form input[type=submit],
    .auth-form input[type=button]{
	width:160px;
	height:40px;
	display:block;
	border:2px solid #c0a678;
	color:#6a6a6a;
	color:#014859;
	margin-left:170px;
	cursor:pointer;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.subscribe-form input[type=submit]:hover,
    .callback input[type=submit]:hover,
    .auth-form input[type=submit]:hover,
    .auth-form input[type=button]:hover{
	background:#9e8b69;
	color:#ffffff;
	}	
	
.jNice select:focus, 
.jNice select:hover {

    cursor: pointer;
}		

#fc2 li{
	padding-bottom:20px;
	}	
	
#fc3 h3{
	padding-bottom:10px;
	}	
	
.contacts-links{	
   line-height:24px;
   padding-bottom:10px;
}	

.phone p{
	font-size:28px;
	padding-bottom:15px;
	}
	
#fc3 .callback h3{
	padding:15px 0 0 0;
	}	
	
.callback p{
	font-size:14px;
	padding-bottom:5px;
	}	
	
.callback textarea{
	width:325px;
	height:120px !important;
	background:#f4ecde;
	color:#6a6a6a;
	border:0;
	padding:5px 0 0 5px;
	margin-bottom:10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.header-bg{
	width:1360px;
	height:150px;
	margin:0 auto;
	position:relative;
	background:url(../images/header_bg.jpg);
	}	
		
.breadcrumbs li{
	float:left;
	font-size:12px;
	padding:3px 6px 0 13px;
	margin-bottom:15px;
	background:url(../images/breadcrumbs_marker.png) no-repeat  left 6px;
	}	
	
.breadcrumbs li:first-child{
	background:none;
	padding-left:15px;
	}	
	
.content-left{
	float:left;
	width:250px;
	margin-left:12px;
	}	

h3.content-title{
	font-size:20px;
	padding-bottom:10px;
	margin-bottom:10px;
	color:#0c657b;
	background:url(../images/h3_arrow.png) 10px 25px no-repeat;
	}
	
h3.content-title span{
	border-bottom:2px solid #0c657b;
	padding-left:4px;
	}	
	
.content-right{
	float:left;
	margin-left:30px;
	}	
	
.submenu-sidebar{
	background:url(../images/submunu_bg.png);
	padding:10px 15px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	behavior: url(../PIE.htc);
	position:relative;
	}
	
.submenu-sidebar li{
	padding-bottom:10px;
	}		
	
.submenu-sidebar a{
	color:#767676;
	display:block;
	padding-left:10px;
	background:url(../images/submunu_marker.png) no-repeat 0 5px;
	}	
	
.submenu-sidebar a:hover{
	color:#0c657b;
	text-decoration:underline;
	background:url(../images/submunu_marker_hover.png) no-repeat 0 5px;
	}	
		
.submenu-sidebar li ul{
	margin:5px 0 0 20px;
	}	
	
.submenu-sidebar li ul li{
	padding-bottom:5px;
	}
	
.submenu-sidebar .menu-open a{
	color:#0c657b;
	font-weight:bold;
	background:url(../images/submunu_marker_open.png) no-repeat 0 6px;
	}		
	
.submenu-sidebar .menu-open li a{
	font-weight:normal;
	padding:0;
	background:none;
	}	
	
#select-s select{
	/*display:none; */
	}	
	
#select-s .jNiceSelectWrapper,
    .form-col3 .jNiceSelectWrapper{
	width:271px;
	height:35px;
	position:relative;				
	background:url(../images/select_text2.png) no-repeat;
	margin-bottom:15px;
	}	
	
#select-s .jNiceSelectWrapper div span,
    .form-col3 .jNiceSelectWrapper div span{
	float: none; 
	overflow: hidden; 
	width:261px;
    position: absolute; 
	height: 35px;
	line-height:35px;
	padding:0 0 0 10px;
	color:#696969;
	font-size:14px;
	}	
	
#select-s .jNiceSelectOpen,
    .form-col3 .jNiceSelectOpen{
	display:block;
	position:absolute;
	width:36px;
	height:35px;
	top:0;
	right:0;
	background:url(../images/select_arrow2.png) no-repeat;
	}
	
#select-s .jNiceSelectOpen.jNiceSelectOpenChecked,
    .form-col3 .jNiceSelectOpen.jNiceSelectOpenChecked{
	background:url(../images/select_arrow_checked.png) no-repeat;
	}	
	
#select-s .jNiceSelectWrapper ul,
    .form-col3 .jNiceSelectWrapper ul{
	position:absolute;
	z-index:100;
	top:33px;
	width:269px;
	background:#ffffff;
	border:1px solid #afafaf;
	background:#fff2da;	
	border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	behavior: url(../PIE.htc);
	} 	
	
#select-s .jNiceSelectWrapper ul a,
    .form-col3 .jNiceSelectWrapper ul a{
	display:block;
	padding:5px 0 5px 10px;
	font-size:14px;
	color:#696969;
	}
	
#select-s .jNiceSelectWrapper ul a:hover,
    .form-col3 .jNiceSelectWrapper ul a:hover{
	background:#ffe8b1;
	color:#0c657b;
	}	
	
.form-wrapper label{
	display:block;
	font-weight:bold;
	color:#5f5f5f;
	margin-bottom:5px;
	font-size:14px;
	padding-left:10px;
	}	
	
.form-col1{
	float:left;
	margin-right:20px;
	}	
	
.form-col23{
	float:left;
	}	
	
.form-col2{
	float:left;
	width:290px;
	margin-top:22px;
	}	
	
.form-col2 textarea{
	width:285px !important;
	height:130px !important;
	background:#fff2da;
	border:1px solid #afafaf;
	display:block;
	padding:5px 0 0 5px;
	margin-bottom:7px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.form-col2 input[type=button]{
	width:140px;
	height:28px;
	background:#fff2da;
	border:1px solid #afafaf;
	font-size:14px;
	font-weight:bold;
	color:#5f5f5f;
	margin-bottom:9px;	
	cursor:pointer;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.form-col2 input[type=button]:hover{
	background:#9e8b69;
	color:#ffffff;	
	}	
	
.form-col3{
	float:left;
	margin-left:15px;
	}	
	
.form-col3 select{
	display:none;
	}	
	
.form-col3 .jNiceSelectWrapper{
	width:210px;
	height:35px;
	position:relative;				
	background:url(../images/select_text3.png) no-repeat;
	margin-bottom:15px;
	}	
	
.form-col3 .jNiceSelectWrapper ul{
	width:208px;
	}
	
.table-calendar{
	width:210px;
	height:164px;
	background:#fff2da;
	border:1px solid #afafaf;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.table-calendar th{
	height:25px;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	color:#5f5f5f;
	position:relative;
	border-bottom:1px solid #afafaf;
	}	
	
.table-calendar tr.table-calendar-day td{
	height:25px;
	border-bottom:1px solid #afafaf;
	font-size:12px;
	text-align:center;
	color:#9c9c9c;
	}	
	
.table-calendar td{
	height:21px;
	border-bottom:1px solid #afafaf;
	font-size:12px;
	text-align:center;
	}	
	
.table-calendar td a{
	color:#9c9c9c;
	display:block;
	width:26px;
	height:21px;
	line-height:21px;
	}	
	
.table-calendar td a:hover{
	background:#888888;
	color:#ffffff;
	font-weight:bold;
	}	
	
.table-calendar td.current-day a{
	height:14px;
	width:23px;
	line-height:14px;
	color:#5f5f5f;
	border:1px solid #9a9a9a;
	}	
	
.table-calendar td.current-day a:hover{
	color:#5f5f5f;
	background:#fff2da;
	}	
	
.table-calendar td.no-border{
	width:4px;
	border:0 !important;
	}		
	
tr.last-row td{
	border:0;
	}	
	
.calendar-prev{
	display:block;
	width:8px;
	height:15px;
	top:7px;
	left:7px;
	position:absolute;
	background:url(../images/calendar_arrows.png) no-repeat;
	z-index:100;
	}	
	
.calendar-prev:hover{
	background-position:0 -15px;
	}	
	
.calendar-next{
	display:block;
	width:8px;
	height:15px;
	top:7px;
	right:7px;
	position:absolute;
	background:url(../images/calendar_arrows.png) no-repeat -8px 0;
	z-index:100;
	}	
	
.calendar-next:hover{
	background-position:-8px -15px;
	}		
	
.jNiceCheckbox,.jNiceRadio{
	display:block;
	width:20px;
	height:20px;
	float:left;
	margin-right:5px;
	background:url(../images/checkbox.png) 0 -20px;
	}	
	
.jNiceCheckbox.jNiceChecked,
    .jNiceRadio.jNiceChecked{
	background-position:0 0;
	}	
	
.jNiceRadio{
	background:url(../images/radio.png) 0 -20px
	}			
	
input[type=checkbox],
    input[type=radio]{
	display:none;
	}
	
.big-buttons input[type=button]{
	width:153px;
	height:48px;
	background:#fff2da;
	border:1px solid #afafaf;
	font-size:18px;
	color:#0c657b;
	margin-bottom:9px;	
	cursor:pointer;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.big-buttons input[type=button]:hover{
	background:#9e8b69;
	color:#ffffff;	
	}	

.table-wrapper {
	overflow: auto;
	margin: 0 0 25px;
}	

.table-wrapper table{
	background:#ffffff;
	color:#5f5f5f;
	font-size:12px;	
	border:1px solid #000000;
	border-radius:5px;
	margin-bottom:25px;
	border-radius:3px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.table-wrapper .projt-table {
	font-size: 10px;
}
.table-wrapper table td:first-child,
    .table-wrapper table th:first-child{
	border-left:0;
	}	
	
.table-wrapper table td{
	border-top:1px solid #5f5f5f;
	border-left:1px solid #5f5f5f;
	padding:9px 5px 13px ;
	}	
	
.table-wrapper table th{
	border-left:1px solid #5f5f5f;
	padding:10px 5px 17px 5px;
	}
	
.news-wrapper{
	margin-bottom:35px;
	}	

.news-row{
	padding:15px 0;
	border-bottom:1px solid #cdcdcd;
	}	
	
.list-row{
	padding:5px 0;
}
	
.news-row.last-row{
	border:0;
	}		
	
.news-col, .partn-col{
	/*width:386px;
	float:left;  */
	}
.partn-col2 {display:inline-block; margin: 0 20px 20px 0;}

.news-col {margin-bottom: 20px;}	

.calen-col{
	padding: 5px 0 0 0;
	border-bottom:1px solid #cdcdcd;
	width: 100%;
}
	
.partn-col{
	height: 124px;
}
	
.news-name a{
	font-size:15px;
	font-weight:bold;
	color:#5f5f5f;
	text-decoration: underline;
	}
.news-name a:hover{
	text-decoration: none;
	}	
	
.news-date{
	font-size:13px;
	color:#858585;
	padding-bottom:9px;
	}	

	
.news-img{
	width:100px;
	height:100px;
	float:left;
	margin: 0 20px 20px 0;
	}	
	
.news-img img{
	border:2px solid #0c657b;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.news-text{
	font-size:14px;
	color:#5f5f5f;
	line-height:17px;
	}	
	
.news-text a.readmore{
	font-size:12px;
	color:#0c657b;
	font-weight:bold;
	}	
	
.news-wrapper-short{
	float:left;
	width:890px;
	}	
	
.news-wrapper-short .news-col{
	width:445px;
	}	
	
.news-wrapper-short .news-text{
	width:310px;
	}
	
.news-single{

	font-size:16px;
	color:#4f4f4f;
	}	
	
.news-date-single,
    .news-author-single{
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	padding-top:5px;
	}	
	
.news-author-single{
	margin-bottom:7px;
	padding-top:2px;
	}	
	
.news-single img{
	border:2px solid #0c657b;
	margin-bottom:20px;
	}	
	
.news-single p{
	line-height:17px;
	padding-bottom:25px;
	}	
	
.news-single  ol{
	padding:5px 0 25px 0;
	}	
	
.news-single  ol li{
	list-style-position:inside;
	padding-bottom:5px;
	line-height:17px;
	}
	
.news-single h3.content-title{
	padding-top:0;
	font-size:20px;
	}	
	
.news-single h3{
	color:#0c657b;
	padding-top:10px;
	font-size:18px;
	}	
	
.project-left{
	width:305px;
	float:left;
	margin-right:20px;
	}	
	
.project-left h3{
	font-size:24px;
	}	
	
.prdject-date, .project-views{
	display:block;
	font-size:14px;
	}	
	
.project-menu{
	margin-top:15px;
	}	
	
.project-menu li{
	border-right:1px solid #0c657b;
	font-size:18px;
	padding:9px 0 9px 20px;
	}	
	
.project-menu a{
	color:#333;
	}	
	
.project-menu li.current-item{
	background:#ffffff;
	border-top:1px solid #0c657b;
	border-bottom:1px solid #0c657b;
	border-right:0;
	}	
	
.project-menu li.current-item a{
	color:#0c657b;
	font-weight:bold;
	}	
	
.project-right{
	float:right;
	width:870px;
	/* margin-top:75px; */
	}	
	
.body-inner-project{
	width:1350px;
	margin:0 auto;
        background: #FFF;
	}	
	
.content-wrapper.project-page{
	background:url(../images/project_bg.jpg) no-repeat;
	}	
	
.map-reg-label{
	position: absolute;
	font-size: 12px;
	color: #ffe740;
	font-weight: bold;
}  

.map-reg-label span{
	color: #ffe740 !important;
}  

.map-reg-info{
	position: absolute;
	top: 16px;
	left: 0;
	white-space: nowrap;
	color: #0c657b;
	padding: 5px;
	min-height: 50px;
	min-width: 100px;
	background: #B5E7FF;
	border: #108CCA 1px solid;
	display: none;
	z-index: 9999;
}
.map-reg-label:hover .map-reg-info{
	display: block;
}

.projt-filter{
	display: inline-block;
	
}
.projt-filter325{width: 325px;}
.projt-filter161{width: 161px;}
.projt-filter label {
	display: block;
}
.auth-form{
	margin: 20px 0 0 0;
}

.auth-form input[type=button],
.auth-form input[type=submit]{
	display: inline-block !important;
	margin: 0 5px 0 0 !important;
}

.auth-form img{
	display: block;
}

.green-mess {background:#BEF9BE; border:2px solid #086907;  color:#075B03; left:30%; width:30%; top:30%;  padding:20px 20px 10px 10px; position:fixed; max-height: 94%;z-index:9999;}
.green-mess a#close {color:#1A5400; position:absolute; right:5px; top:1px;}

.red-mess {background:#F2B6B6; border:2px solid #FF0000; color:#CC0000; position:fixed; left:30%; width:30%; top:30%;  padding:20px 20px 10px 10px; max-height: 94%;z-index:9999;}
.red-mess a#close {color:#CC0000; position:absolute; right:5px; top:1px;}

.bgyellow{
	 background: #fff2da;
}
h3 input[type=button]{
	min-width:140px;
	height:28px;
	background:#fff2da;
	border:1px solid #afafaf;
	font-size:14px;
	font-weight:bold;
	color:#5f5f5f;
	margin: 0 0 0 10px;	
	cursor:pointer;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	behavior: url(../PIE.htc);
	position:relative;
	padding: 3px;
	}
h3 input[type=button]:hover{
	background:#9e8b69;
	color:#ffffff;	
	}	
	
.auth-form textarea{
	width:323px;
	height:130px !important;
	background:#fff2da;
	border:1px solid #afafaf;
	display:block;
	padding:5px 0 0 5px;
	margin-bottom:7px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(../PIE.htc);
	position:relative;
	}	
	
.table-wrapper a{
	text-decoration: underline;
}
.table-wrapper a:hover{
	text-decoration: none;
}
.div-opa-back-white{
	padding: 4px;
	background: rgba(255, 255, 255, .8);
	border-radius: 5px;
}
.mg-bot-20{
	margin-bottom: 20px;
}

.inner-content{
	padding: 10px;
	width: 90%;
	border-radius: 5px;
	background: rgba(255, 255, 255, .8);
}
.widebtn{
	width: 90% !important;
}

.projt_error{
	display: block;
	padding: 7px 7px 7px 30px;
	margin: 5px 0 0 0;
	background: url(../images/projt_error.png) no-repeat 5px #ffffc2;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: #ccc 1px solid;
	
}

.al-cent{
	text-align: center;
	width: 100%;
}

.crit_ul{
	margin: 10px 0 0 35px;
}
.crit_ul li{
	padding: 5px;
	font-size: 17px;
	font-weight: bold;
	margin: 4px 0 0 0;
	list-style-type: circle;
	border-radius: 5px;
	background: rgba(255, 255, 255, .8);
}
.crit_ul li span{
	font-size: 14px;
	font-weight: normal;
	display: block;
	color: #333;
}
.dlabe{
	margin: 14px 0 0 0;
	color: #0c657b;
	font-size: 17px;
	font-weight: bold;
	display: block;
}
.dlatx{
	color: #333;
	font-size: 15px;
}
.dopmarg{
	margin: 40px 0 0 0;
}
.search_marg{
	margin: 20px 0 0 0;
}
.search_ul{
	margin: 4px 0 0 35px;
}
.search_ul li{
	padding: 5px;
	margin: 4px 0 0 0;
	list-style-type: circle;
	border-radius: 5px;
	background: rgba(255, 255, 255, .8);
}
.search_ul li a{
	text-decoration: underline;
}
.search_ul li a:hover{
	text-decoration: none;
}

.rot90d{
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);	
}
.bodytop_error{
	padding: 30px;
	background: #fff2da;
	text-align: center;
}
.pager{
	text-align: center;
}
.pager a{
	margin: 0 0 0 2px;
	padding: 0 5px 0 5px;
	border: 1px solid;
	border-radius: 3px;
}
.pager span{
	margin: 0 0 0 2px;
	padding: 0 5px 0 5px;
	font-weight: bold;
}

#themtext{
	margin: 0 0 20px 0;
	color: #333;
}

.pjquantt{
	margin: 0 0 15px 0;
	font-style: italic;
}
.h4marg{
	margin: 25px 0 10px 0;
}
.webolla{
	position: absolute;
	bottom: 10px;
	right: 340px;
}
.webolla div{
	display: inline-block;
}

.text-info {
  padding: 25px;
  font-size: 16px;
  line-height: 1.5;
  text-indent: 15px;
}

.reg-info-admin {margin: 25px;  }

.l-v {display:block; margin-top: 6px;}
.l-v label { 
 margin-right: 20px;
  display: inline-block;
  width: 250px;
  text-align: right;}

.l-v span {font-weight: bold;}

a.btn {
  width: 300px;
  border: 1px solid #AFAFAF;
  background: #FBECD0;
  color: #0C657B;
  font-size: 22px;
  cursor: pointer;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  display: inline-block;
  padding: 11px;
  text-align: center;
}
a.btn:hover {  background: #0C657B;
  color: #FFF;}

.reg-r-wrapper{
	width:710px;
	/* height:810px; */
	float:left;
        color:#0C657B;
	}	

	
.reg-r-wrapper h3{
	width:425px;
	}	
	
.reg-r-wrapper h3 span{
	background-position:-2px -36px;
	padding-left:55px;
	}	
.reg-r-wrapper h6 {font-size:16px; margin-top: 20px;}

.reg-r-wrapper a {text-decoration:underline;}

.reg-r-wrapper .news  {  margin-top: 20px;}


	
.reg-r-wrapper p{
	font-size:16px;
	color:#0C657B;
	line-height:24px;
	}	

p.news-load-file {  margin-top: 20px; }

p.news-load-file a {  border: 1px solid #0C657B;
  padding: 8px; }
p.news-load-file a:hover {text-decoration:underline;}



a.btn1 {
  display: block;
  width: 374px;
  height: 51px;
  background: #FBECD0;
  border: 1px solid #AFAFAF;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  behavior: url(../PIE.htc);
  position: relative;
  font-size: 16px;
  text-align: center;
  line-height: 51px;
  margin-left: 3px; }

a.btn1:hover {  background: #0C657B; color:#FFF; }

a.btn2 {
  display: block;
  width: 98%;
  height: auto ;
  background: #FBECD0;
  border: 1px solid #AFAFAF;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  behavior: url(../PIE.htc);
  position: relative;
  font-size: 16px;
  text-align: center;
  line-height: 51px;
  margin: 0 3px; }

a.btn2:hover {  background: #0C657B; color:#FFF; }

a.btn5 {
  display: inline-block;
  padding: 5px 10px;
  background: #FBECD0;
  border: 1px solid #AFAFAF;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  behavior: url(../PIE.htc);
  position: relative;
  font-size: 14px;
  text-align: center;
  line-height: 16px;
   }

a.btn5:hover {  background: #0C657B; color:#FFF; }

.w500 { width:500px !important; }
.w300 { width:300px !important; }
.w100p  { width:100% !important; }

.dblock {    display: block;}

div.dlatx_read {background: #FFF; padding: 30px; }
div.dlatx_read {}


.foto1-w {padding:10px 30px;}
.foto1-w div {padding-top:20px;}


.pad20 {padding:20px;}
.pad30 {padding:30px;}
.pad3010 {padding:10px 30px;}

.c-red {color:#e93a3a;}

.mess-red-2{    padding: 1.125rem 1.25rem;
    color: #F4F91A;
    border-radius: 5px;
    /* border: 1px solid #e93a3a; */
    background: #e93a3a;
    margin-top: 10px;
    display: inline-block;
}
.mess-green-2{padding: 1.125rem 1.25rem; color:#0eab63;  border-radius: 5px;}


/* css аккордион */
.ac-container{
    width: 100%;
    margin: 10px auto 30px auto;
}

.ac-container label{
    font-family: 'Arial Narrow', Arial, sans-serif;
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 30px;
    text-align: center;
    cursor: pointer;
    color: #0c657b;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
    line-height: 33px;
    font-size: 19px;
    background: #fbecd0 none repeat scroll 0 0;
    border: 1px solid #afafaf;
    border-radius: 3px;
}
}

.ac-container label:hover{
    background: #0C657B; 
    color:#FFF;
}

.ac-container input:checked + label,
.ac-container input:checked + label:hover{
    background: #0C657B; 
    color:#FFF;
}

.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
    background: transparent url(http://netcribe.com/example/arrow_down.png) no-repeat center center;  
}

.ac-container input:checked + label:hover:after {
    background-image: url(http://netcribe.com/example/arrow_up.png);
}

.ac-container input{
    display: none;
}

.ac-container article{
    background: rgba(255, 255, 255, 0.5);
    margin-top: -1px;
    overflow: hidden;
    height: 0px;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container input:checked ~ article {
     -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
    
}
.ac-container .accheck-1:checked ~ article {
    height: 100px;
}
.ac-container .accheck-2:checked ~ article {
    height: 100px;
}
.ac-container .accheck-3:checked ~ article {
    height: 139px;
}
.ac-container .accheck-4:checked ~ article {
    height: 178px;
}
.ac-container .accheck-5:checked ~ article {
    height: 217px;
}
.ac-container .accheck-6:checked ~ article {
    height: 256px;
}
.ac-container .accheck-7:checked ~ article {
    height: 295px;
}
.ac-container .accheck-8:checked ~ article {
    height: 334px;
}
.ac-container .accheck-9:checked ~ article {
    height: 373px;
}
.ac-container .accheck-10:checked ~ article {
    height: 412px;
}
.ac-container .accheck-11:checked ~ article {
    height: 451px;
}
.ac-container .accheck-12:checked ~ article {
    height: 490px;
}
.ac-container article p{
    font-style: italic;
    color: #777;
    line-height: 23px;
    font-size: 14px;
    padding: 20px;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}

.ac-container article ul li {
	text-align: center;
	padding: 20px 0 0 ;
}

.hover-block {
	position: relative;
	

}
/* .hover-block__in {
	position: absolute;
	bottom: 150%;
	left: -9px;
	width: 150px;
	background-color: #fff;
	border: 1px solid #000;
	padding: 5px;
	display: none;

} */
/* .hover-block:hover .hover-block__in{
	height: auto;
	visibility:visible;

} */
.hover-block__in {
	position: absolute;
	bottom: 150%;
	left: -9px;
	width: 150px;
	background-color: #fff;
	border: 1px solid #000;
	padding: 5px;
	opacity:0;
	pointer-events: none;
	-webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.hover-block:hover .hover-block__in{
	opacity:1;

} 
.form-five {
	border: 1px solid #000;
	padding: 5px;
	margin: 0 0 10px;
}
.form-five__holder {
	overflow: hidden;
	
}
.form-five__field {
	float: left;
	width: 130px;
	margin: 0 14px 0 0;
}
.form-five__field:last-child {
	margin: 0 ;
}
.table-user table{
	border: 1px solid #000;
	border-radius: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-collapse: collapse;
    font-size: 12px;
    line-height: 14px;
}
.table-user th,
.table-user td {
	border: 1px solid #000;
	text-align: center;
	padding: 5px;	
}
.addsumm {
	float: left;
	padding: 20px 10px;
	font-size: 20px;
	line-height: 22px;
	cursor: pointer;
	display: none;
}
.addsumm-visible{
	display: inline-block;
}
.addsumm-block{
	display: none;
}
.opendoptusk{
	cursor: pointer;
	display: none;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 20px;
}
.opendoptusk-visible {
	display: block;
}

.opendoptusk-block{
	display: none;
}
.bdg-table {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 20px;
}
.bdg-table td {
	border: 1px solid #000;
	padding: 2px;
	
}
.bdg-table .tdcolornone,
.bdg-table th {
	background: #fff2da;
}
.bdg-table td input {
	height: 37px !important;
    width: 224px !important;
    background: none !important;
    border-radius: 0 !important;
    margin: 0 !important;
    border: none !important;
}
/* bootstrap multi select */
.dropdown-menu{z-index:1000001 !important;}
.bootstrap-select {
	width: 100% !important;
}
.bootstrap-select .btn-primary{
	color: #000;
    background-color: #fff2da;
    border-color: #afafaf;
}
.bootstrap-select.btn-group .dropdown-menu {
	background-color: #fff2da;
}
.projt-filter .bootstrap-select .btn-primary.active, 
.projt-filter .bootstrap-select .btn-primary.focus, 
.projt-filter .bootstrap-select .btn-primary:active, 
.projt-filter .bootstrap-select .btn-primary:focus, 
.projt-filter .bootstrap-select .btn-primary:hover, 
.projt-filter .bootstrap-select .open>.dropdown-toggle.btn-primary {
	background-color: #fff2da !important;
	color: #000;
}
.projt-filter .filter-btn{
	width: 160px;
    height: 40px;
    border: 2px solid #c0a678;
    color: #014859;
	cursor: pointer;
    border-radius: 5px;
    display: inline-block;
    
}